
/* ------------ .bloc1 ------------ */

.bloc1 {
    display: block !important;
    position: relative;
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.bloc1>figure {
    display: block;
    position: relative;
}

.bloc1>div:nth-child(2) {
    display: inline-block;
    position: absolute;
    width: 360px;
    padding: 30px;
    border-radius: 20px;
    background-color: #fff;
    top: 30%;
}

.bloc1>div:nth-child(2)>p:nth-child(1) {
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
}

.bloc1>div:nth-child(2)>p:nth-child(2) {
    font-size: 14px;
    text-align: center;
}

.bloc1>div:nth-child(2)>p:nth-child(3) {
    font-size: 14px;
    text-align: center;
}

.bloc1>div:nth-child(2)>p:nth-child(4) {
    font-size: 14px;
    text-align: center;
}

.bloc1>div:nth-child(3) {
    display: inline-block;
    position: relative;
    padding: 30px;
    border-radius: 20px;
    background-color: #fff;
    width: 330px;
    margin-top: -350px;
    left: calc(100% - 350px);
}

.bloc1>div:nth-child(3)>p:nth-child(1) {
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
}

.bloc1>div:nth-child(3)>p:nth-child(2) {
    text-align: center;
    font-size: 14px;
}


@media screen and (max-width:900px) {

    .bloc1>div:nth-child(2) {
        position: relative;
        width: 100%;
        top: initial;
    }

    .bloc1>div:nth-child(3) {
        width: 100%;
        margin-top: initial;
        left: initial;
    }

}

/* ------------ .bloc2 ------------ */

.bloc2 {
    display: block !important;
    position: relative;
    width: 430px;
    margin-top: -140px;
    margin-left: calc((100% - var(--standard-max-width)) / 2);
}

.bloc2>figure {
    width: 70px;
    margin-left: auto;
    margin-right: auto;
}

.bloc2>div {
    margin-top: 20px;
}

.bloc2>div>p:nth-child(1) {
    text-align: center;
    font-size: 14px;
}

.bloc2>div>p:nth-child(2) {
    text-align: center;
    font-size: 14px;
}

.bloc2>div>p:nth-child(3) {
    text-align: center;
    font-size: 26px;
    line-height: 1.2;
}


@media screen and (max-width:900px) {

    .bloc2 {
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 0 !important;
    }
}


/* ------------ .bloc3 ------------ */

.bloc3 {
    display: block !important;
    position: relative;
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.bloc3>div:nth-child(2) {
    position: absolute;
    top: 30%;
    left: 0;
    width: 380px;
    padding: 30px;
    background-color: #fff;
    border-radius: 20px;
}

.bloc3>div:nth-child(2)>p:nth-child(1) {
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
}

.bloc3>div:nth-child(2)>p:nth-child(2) {
    text-align: center;
    font-size: 14px;
}

.bloc3>div:nth-child(2)>p:nth-child(3) {
    text-align: center;
}

.bloc3>div:nth-child(2)>figure {
    margin-left: auto;
    margin-right: auto;
}

.bloc3>div:nth-child(3) {
    position: relative;
    margin-top: -20%;
    margin-left: calc(100% - 380px);
    width: 380px;
    padding: 30px;
    background-color: #fff;
    border-radius: 20px;
}

.bloc3>div:nth-child(3)>p:nth-child(1) {
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
}

.bloc3>div:nth-child(3)>p:nth-child(2) {
    text-align: center;
    font-size: 14px;
}

.bloc3>div:nth-child(3)>p:nth-child(3) {
    text-align: center;
    font-size: 14px;
}

.bloc3>div:nth-child(3)>figure {
    margin-left: auto;
    margin-right: auto;
}



@media screen and (max-width:800px) {

    .bloc3 {    
    }

    .bloc3>div:nth-child(2) {
        position: relative;
        width: 100%;
        top: initial;
        left: initial;
        padding: 0;
    }  

    .bloc3>div:nth-child(3) {
        margin-top: 10px;
        margin-left: 0;
        width: 100%;
    }

    .bloc3>figure {
        display: block;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

}


/* ------------ .bloc4 ------------ */

.bloc4 {
    position: relative;
    width: 380px;
    text-align: center !important;
    margin-right: calc((100% - var(--standard-max-width)) / 2) !important;
}

@media screen and (max-width:800px) {

    .bloc4 {margin: 0 !important;width: 100%;}
}


/* ------------ .bloc5 ------------ */

.bloc5 {}

.bloc5 ul {}

.bloc5 li {
    display: block;
    padding: 15px 20px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    font-family: 'futura';
    text-transform: uppercase;
    letter-spacing: 0.04em;
}

.bloc5 li strong {
    font-family: inherit;
    font-size: inherit;
    color: var(--rouge);
    letter-spacing: inherit;
}